extends /page-layout.pug

include /molecule/home-card/home-card.mixin.pug

block config
  -const pageTitle = 'au cœur de la performance'

block content
  .line.-center.-v-space-xxl
    h1.title-block Ideme, au cœur de la performance
  .line.-center.-v-space-xl
    hr.separator
  .line.-center.-v-space-xxl
    p.text Nous faisons raisonner <strong>excellence technique</strong> et <strong>engagement salarié</strong> pour <strong>maximiser la valeur</strong> produite
  .line.-center.-v-space-xxl
    hr.separator
  .line.-center
    h1.title-block Nos métiers
  .line.-center.-gap-l.-v-space-xxl
    +home-card({
      href: 'engagement.html',
      icon: 'diamond',
      title: 'Engagement',
      description: 'Des équipes engagées pour plus de productivité'
    })

    +home-card({
      href: 'developpement.html',
      icon: 'code',
      title: 'Développement',
      description: 'Du code de qualité pour plus de vélocité'
    })

    +home-card({
      href: 'evennements.html',
      icon: 'home',
      title: 'Événnements',
      description: 'Un lieu de caractère pour plus de valeur ajoutée'
    })
